/* Text styles */
.xr_s0 {font-family:Arial;font-weight:bold;font-style:italic;font-size:30.72px;text-decoration:none;color:#8A231E;letter-spacing:-0.091em;}
.xr_s1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:30.72px;text-decoration:none;color:#000000;letter-spacing:-0.091em;}
.xr_s2 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:14px;text-decoration:none;color:#000000;letter-spacing:0em;}
